#ssMenu ul li{margin-left:0px;list-style-type:none;}
img{}
.wacms_stdwidth{width:100%;}
hr.wacms_hr{height:1px;width:100%;border:none;}
.wacms_total{padding:2px;font-weight:bold;}
div.wacms_editbox{width:47%;height:100px;float:left;margin:2px;padding:5px;border:1px solid #cccccc;position:relative;}
div.wacms_editbox label{font-size:11px;font-weight:bold;color:#5a5a5a;}
div.wacms_editbox p{padding:0px;margin:2px 0px 2px 0px;}
div.wacms_editboxlong{width:96%;margin:2px;padding:5px;border:1px solid #cccccc;position:relative;}
div.wacms_editboxlong label{font-size:11px;font-weight:bold;color:#5a5a5a;}
div.wacms_editboxlong p{padding:0px;margin:2px 0px 2px 0px;}
div.wacms_clear{clear:both;}
div.clear{clear:both;}
.wacms_icon{behavior:url(../../index.html);border:0px;}
div.wacms_msgbox{width:96%;margin:4px;padding:5px;}
div.wacms_msgbox a{}
p.wacms_tab_msg{display:none;width:96%;margin:4px 0px 4px 0px;padding:5px;font-weight:bold;}
.msgWarning{margin:10px 0 0 0;border:2px solid;background:#ffffff;padding:10px 32px;background-repeat:no-repeat;background-position:10px 11px;border-color:#df7a7a;background-image:url(../../index.html);}
.msgWarning span{color:#df7a7a;font-weight:bold;}
.helpbox_container{display:none;position:absolute;width:293px;filter:alpha(opacity=90);-moz-opacity:.90;opacity:.90;}
.helpbox_close{position:absolute;z-index:999;width:11px;height:11px;left:279px;top:4px;margin:0px;padding:0px;}
.helpbox_close img{border:0px;}
.helpbox_content{position:relative;width:100%;background:#d5d5d5;border:1px solid #bebebe;}
.helpbox_content span{display:block;padding:5px;color:#6c6c6c;}
.helpbox_content h5{color:#535353;font-size:12px;margin:0px;padding:0px 0px 7px 0px;}
.helpbox_arrow{position:absolute;width:27px;height:14px;margin-top:-1px;margin-left:220px;background:url('../../index.html');z-index:999;}
input.wacms_button{}
input.wacms_text{}
input.wacms_select{}
input.wacms_checkbox{}
input.wacms_radio{}
input.wacms_textarea{}
input.wacms_file{}
input.wacms_multipleselect{}
table.wacms_list{width:100%;padding:0px;color:#333;}
table.wacms_list td, table.wacms_list th{padding:5px;}
table.wacms_list th{}
th.wacms_header{padding:5px;}
table.wacms_list td table td, table.wacms_list td table th{border:none;background:none;}
table.wacms_inner td, table.wacms_inner th{padding:2px;}
table.wacms_nospace td, table.wacms_nospace th{padding:0;}
.wacms_fieldset{border:1px solid #c0c0c0;margin:7px 0px 7px 0px;}
.wacms_fieldset legend{font-weight:bold;}
#outerImageContainer{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto;border-left:3px solid #9caab9;border-right:3px solid #9caab9;border-top:3px solid #9caab9;}
#imageDataContainer{font:10px Verdana, Helvetica, sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;border-left:3px solid #9caab9;border-right:3px solid #9caab9;border-bottom:3px solid #9caab9;}
table.wacms_notbl td, table.wacms_notbl th{border:none;}
div#shop_menu{height:26px;text-align:center;margin:0px auto;overflow:none;}
div#shop_menu div#shop_menu_content{padding:2px 2px 2px 2px;margin:0px auto;text-align:center;}
div#shop_menu div#shop_menu_content input.shopmenu_passwordfld{width:90px;}
div#shop_menu div#shop_menu_content input.shopmenu_usernamefld{width:90px;}
div#shop_menu a{}
div#wacms_login_container{position:relative;height:251px;width:404px;background:#fff;border:3px solid #aeaeae;margin:40px;padding:2px 1px 1px 1px;text-align:left;}
div#wacms_login_container table{position:absolute;}
div#wacms_login_body p{font-family:arial, verdana;font-size:12px;font-weight:bold;color:#a0b131;margin-top:5px;margin-bottom:5px;}
div#wacms_login_body table td{padding:5px;}
div#wacms_login_body a{color:#96ae00;}
div#wacms_login_body .wacms_login_input{font-size:20px;width:200px;color:#878787;}
div#wacms_login_body .wacms_login_submit{padding:4px;width:110px;}